<?xml version="1.0" encoding="utf-8"?>
<!--Exported by: nick (192.168.3.69) at 18.03.2020_13-00-08-->
<macros>
  <macro name="engine_xen_l_allround_01_mk1_macro" class="engine">
    <component ref="engine_xen_l_allround_01_mk1" />
    <properties>
      <identification name="{20107,3034}" basename="{20107,3031}" shortname="{20107,3035}" makerrace="xenon" description="{20107,3032}" mk="1" />
      <boost duration="33" thrust="2" attack="10" release="1" />
      <travel charge="20" thrust="29" attack="75" release="15" />
      <thrust forward="4406" reverse="4627" />
      <angular />
      <hull max="4033" threshold="0.3" />
      <sounds>
        <enginedetail ref="enginedetail_ship_l_01" />
      </sounds>
    </properties>
  </macro>
</macros>